<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
<div class="animation">
    <div class="animations">

        <h2 class="text episode">EPISODE 0</h2>

        <h4 class="text episode">ATTACK OF THE FRONTEND</h4>

        <p class="text">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA
            can no longer stop them ...</p>

        <p class="text">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely" and is
            not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with him: jQuery, main.js and Node.js.</p>
    </div>
</div>
</body>
</html>
